.page {
	font-family: "Droid Sans", sans-serif;
	color: #000;
}

.page-home .content-inner,
.page-main-page .content-inner {
	display: none;
}

.header-wrapper {
    background: #94c2f4;
    color: #2f4ea1;
}

.theme-school-logo {
    width: 7%;
}

.school-name {
    width: 92%;
}

.theme-strap-line {
	font-size: 25px;
	display: inline-block;
    width: 40%;
}


.school-address {
	font-size: 10px;
    display: inline-block;
    text-align: right;
    width: 59%;
}


.click-ico{
	cursor: pointer;
}

.translate-wrapper{
	position: absolute;
    display: inline-block;
    vertical-align: middle;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    text-align: center;
}

.translate-wrapper span {
	display: block;
	font-size: 12px;
	text-align: center;
	color: #2f4ea1;
	
}


.translate-wrapper > div{
	display: none;
	position: absolute;
	right: 0;
	z-index: 2;
}

.translate-wrapper > div{
	bottom:-55px;
}

#theme-slideshow {
	display: none;
}

.page-home #theme-slideshow,
.page-main-page #theme-slideshow {
	display: block;
}


.nav {
	padding: 15px;
	width: 100%;
	max-width: 990px;
}

.nav > ul > li {
	float: left;
}

.nav a {
    padding: 15px 10px;
    color: #fff;
}

.nav li  a{
    font-size: 17px;
    background: #2f4ea1;
    width: 150px;

}

.nav > ul > li.item2 a,
.nav > ul > li.item7 a {
	background: #156cbc;
}

.nav > ul > li.item3 a,
.nav > ul > li.item8 a {
	background: #1f699d;
}

.nav > ul > li.item4 a,
.nav > ul > li.item9 a {
	background: #60abef;
}

.nav > ul > li.item5 a {
	background: #1f699d;
}

.nav > ul > li.item6 a,
.nav > ul > li.extra.more a {
	background: #01b2ad;
}

.nav ul ul {
    width: 160px;
}

.nav > ul > li > a.dline {
    padding: 3px 5px;
}

.nav ul ul li:hover > a {
	background: url("/img/bespoke/stmarys_coe/blue-tint.jpg");
}


.content-wrapper {
	background: #e0f7ff;
	
}

.page-home .content-wrapper,
.page-main-page .content-wrapper {
	background: #7fb2ea;
}



.column h3, 
.custom_title,
.element-text h3,
.element-blog h2,
.element-news h3,
.element-events h3,
.sj_element_form h3,
.element-newsletters h3,
.page-Generated-news .content h2,
.page-Generated-search .content h2{
   font-size: 30px;
   color: #000;
   text-align: center;
}

/* text headers */
.content .element-text h1,
.content .element-text h2,
.content .element-text h3,
.content .element-text h4,
.content .element-text h5,
.content .element-text h6 {
   color: #000;
   text-align: center;
}

.content .element-text h3 {
	font-size: 26px;
}

.content .element-text p {
	font-family: 'Droid Serif', serif;
	font-size: 16px;
}

.sj_element_events dl.sj_events dt small .month {
    background: #156cbc;
}




/* Footer */

.footer-wrapper {
	background: #7fb2ea;
}

.copyright {
	background: none;
}
